std::__is_trivially_move_constructible_impl< _Tp, bool >(3)

NAME
std::__is_trivially_move_constructible_impl< _Tp, bool > - is_trivially_move_constructible

SYNOPSIS

Detailed Description

  template<typename _Tp, bool = __is_referenceable<_Tp>::value>
struct std::__is_trivially_move_constructible_impl< _Tp, bool >" is_trivially_move_constructible

Definition at line 1203 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.